### Property

# Gtk PrintOperation:track-print-status

#### Declaration

    property track-print-status: gboolean [ read, write ]

#### Description [src]

If `TRUE`, the print operation will try to continue report on the status of the print job in the printer queues and printer.

This can allow your application to show things like “out of paper” issues, and when the print job actually reaches the printer. However, this is often implemented using polling, and should not be enabled unless needed.

Type: | `gboolean`

Default value | FALSE
Setter method | `gtk_print_operation_set_track_print_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no